BODY {
	FONT-SIZE: 12px;
	FONT-FAMILY: "宋体", "arial"
	background-color: #FFFFFF;
}
TABLE {
	FONT-SIZE: 12pt; COLOR: #333333; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体", "arial"
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体", "arial"
}
.TdMenu
{
	BORDER-LEFT: #24558d 1px solid; BACKGROUND: #3672b8; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 9%; LINE-HEIGHT: 25px
	}
P {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体", "arial"
}
.P2 {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体", "arial"
}
DIV {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体", "arial"
}
FONT {
	WORD-BREAK: break-all; LINE-HEIGHT: 150%
}
DIV {
	WORD-BREAK: break-all; LINE-HEIGHT: 150%
}
P {
	WORD-BREAK: break-all; LINE-HEIGHT: 150%
}
BODY {
	WORD-BREAK: break-all; LINE-HEIGHT: 150%
}
SPAN {
	WORD-BREAK: break-all; LINE-HEIGHT: 150%
}
TD {
	WORD-BREAK: break-all; LINE-HEIGHT: 150%
}
TH {
	WORD-BREAK: break-all; LINE-HEIGHT: 150%
}
A:link {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #044d9c; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff6600; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #044d9c; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff6600; TEXT-DECORATION: none
}
.nav {
	COLOR: #000000
}
.nav A {
	COLOR: #000000; TEXT-DECORATION: none
}
.nav A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
#headnavigator {
	PADDING-RIGHT: 0px; BORDER-TOP: #1b3a5e 1px solid; PADDING-LEFT: 0px; BACKGROUND: #3672b8; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH:957px; PADDING-TOP: 0px; BORDER-BOTTOM: #173556 1px solid; HEIGHT: 25px; TEXT-ALIGN: left
}
#headnavigator UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#headnavigator LI {
	BORDER-RIGHT: #24558d 1px solid; BACKGROUND: #3672b8; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 87px; LINE-HEIGHT: 25px
}

#headnavigator1 LI {
	BORDER-RIGHT: #24558d 1px solid; BACKGROUND: #3672b8; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 50px; LINE-HEIGHT: 25px
}

#headnavigator LI A {
	DISPLAY: block; HEIGHT: 25px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#headnavigator A:link {
	BACKGROUND: #3672b8; COLOR: #fff
}
#headnavigator A:visited {
	COLOR: #fff
}
#headnavigator A:hover {
	BACKGROUND: #285386; COLOR: #fff
}
#headnavigator A:active {
	
}

#headnavigator_right {
	PADDING-RIGHT: 0px; BORDER-TOP: #1b3a5e 1px solid; PADDING-LEFT: 0px; BACKGROUND: #3672b8; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 86px; PADDING-TOP: 0px; BORDER-BOTTOM: #173556 2px solid; HEIGHT: 25px; TEXT-ALIGN: left
}
#headnavigator_right UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#headnavigator_right LI {
	BORDER-RIGHT: #24558d 0px solid; BACKGROUND: #3672b8; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 82px; LINE-HEIGHT: 25px
	
}
#headnavigator_right LI A {
	DISPLAY: block; HEIGHT: 25px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#headnavigator_right A:link {
	BACKGROUND: #3672b8; COLOR: #fff
}
#headnavigator_right A:visited {
	COLOR: #fff
}
#headnavigator_right A:hover {
	BACKGROUND: #285386; COLOR: #fff
}
#headnavigator_right A:active {
}

.headnavitr{
     PADDING-RIGHT: 0px; BORDER-TOP: #1b3a5e 1px solid; PADDING-LEFT: 0px; BACKGROUND: #3672b8; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH:902px; PADDING-TOP: 0px; BORDER-BOTTOM: #173556 2px solid; HEIGHT: 25px; TEXT-ALIGN: left
}
.menu {
	COLOR: #ffffff
}
.menu A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.menu A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "宋体", "arial"
}
TEXTAREA {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "宋体", "arial"
}
INPUT {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px solid; COLOR: #044D9C; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #FFFFFF
}
.input2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; WIDTH: 40px; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: white
}
.input3 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; COLOR: #333333; BORDER-BOTTOM: #ffffff 1px solid
}
#TextBox1 {
	background-color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	text-transform: uppercase;
	color: #3333FF;
}
